Bug 6664 - обработка f2/f3/f4
: обработка f2/f3/f4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/design-bootloader-Compact)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-04-26 15:15 by
Modified: 2006-03-07 10:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-26 15:15:20
В загрузочном меню выбираю Installation, вспоминаю, что забыл установить
русский
язык и нажимаю F3. Активным становится пункт Installation - ACPI Disabled.
------- Comment #1 From 2005-06-21 06:59:37 -------
то же самое если попытать поменять разрешение в загрузочном меню (кнопка 
F2)  
------- Comment #2 From 2005-06-24 03:15:42 -------
и F4, verbose/silent/native.
такой эффект имеет только первое нажатие на каждую из этих клавиш.

------- Comment #3 From 2005-06-26 14:58:33 -------
Дополнительно: 
- не с первого пункта меню это не проявляется
- при начальном выборе в меню дойти до первого пункта (Installation), затем
спуститься вниз и снова подняться - тоже всё нормально.
- после первого срабатывания тоже больше не проявляется.

Неинициализированная переменная?
------- Comment #4 From 2005-06-27 13:47:41 -------
нет, все было проще.

fixed (2.9.8-alt1)
------- Comment #5 From 2005-06-29 19:47:17 -------
эт хорошо, ждёмс 2.9.9.10 :)

по этому же моменту повесил ещё пару FR.
------- Comment #6 From 2005-07-06 16:20:02 -------
2.9.11 OK